WordPress Plugin: mins-to-read

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.